unit FMSelDate;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ComCtrls, GradForm;

type
  TFormSelDate = class(TdfsGradientForm)
    MonthCalendar: TMonthCalendar;
    ButtonEsc: TButton;
    ButtonOK: TButton;
    procedure MonthCalendarDblClick(Sender: TObject);
    procedure dfsGradientFormShow(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  FormSelDate: TFormSelDate;

implementation

{$R *.DFM}
uses PXStuff;

procedure TFormSelDate.MonthCalendarDblClick(Sender: TObject);
begin
  ModalResult := mrOK;
end;

procedure TFormSelDate.dfsGradientFormShow(Sender: TObject);
begin
  MonthCalendar.Date:=Now;
end;

initialization
   PMRegistry.AddCustomClass(TFormSelDate, 'TFormSelDate');

end.
